#footer-menu ul li a {
    color: #FFFFFF;
    font-size: 13px;
}

#diaporama_accueil_conteneur {
    height: 654px;
    overflow: hidden;
}

#intitule_site {
    height: 654px;
    position: relative;
}

#diaporama_accueil .carousel-inner .item img {
    max-width: 120%;
}

#pointeur_diapo_accueil.carousel-indicators{
    left: 2%;
    top: 42%;
}

#conteneur_sous_menu ul li ul li a, #conteneur_sous_menu_copie ul li ul li a{
    font-size:15px;
    background: transparent url('../images/puce_menu.png') 7px 9px no-repeat;   
}

#conteneur_sous_menu ul li, #conteneur_sous_menu_copie ul li{
    width:319px;
}

#conteneur_sous_menu div, #conteneur_sous_menu_copie div{
    width:960px;
}

#conteneur_sous_menu ul li>a, #conteneur_sous_menu_copie ul li>a{
    font-size:24px;
}

#menu_apparition #menu_secondaire_copie ul li.item-184 a,
#menu_apparition #menu_secondaire_copie ul li.item-185 a,
#menu_apparition #menu_secondaire_copie ul li.item-183 a,
#menu_apparition #menu_secondaire_copie ul li.item-234 a
{
    display:none;
}

section#conteneur_agenda, section#conteneur_actualite{
 height:220px;   
}

/*#contenu_article .infos_listing a.tel{
    background: url("../images/sprite_bauges.png") no-repeat scroll right -458px transparent;
    padding:5px 37px 5px 0px;
    font-weight: bold;
    font-size:12px;
}

#contenu_article .infos_listing a.carte{
    display:inline-block;
    color:#000; 
    background: url("../images/sprite_bauges.png") no-repeat scroll right -508px transparent;
    padding:5px 37px 5px 0px;
    font-size:12px;
    font-weight: bold;
    width:100%;
}*/

#contenu_article .infos_listing a{background-image:url('../images/infos.png'); background-repeat:no-repeat; min-height:25px; margin-bottom:5px; }
#contenu_article .infos_listing a.tel{padding:5px 37px 5px 0px;background-position:right 1px;}
#contenu_article .infos_listing a.carte.jcepopup, #contenu_article .infos_listing a.carte.jcepopup:hover, #contenu_article .infos_listing a.carte.jcepopup:active{background:url('../images/infos.png') no-repeat right -25px !important;padding:4px 37px 4px 0px;}
#contenu_article .infos_listing a.mail{padding:5px 37px 5px 0px;background-position:right -50px;}
#contenu_article .infos_listing a.url{padding:5px 37px 5px 0px;background-position:right -75px;}

/* FICHE DETAIL ACTUS */
.fiche_actualite .fiche_infos
{
    float:left;
}

.fiche_actualite div.infos.desktop
{
    width:350px; 
    margin-top: 0px;
}

.fiche_actualite .fiche_infos
{
    max-width:305px; 
    font-size:12px;
}

.fiche_sitra div.infos div.coord p{padding-right:40px;background-image:url(../images/infos.png);background-repeat:no-repeat;min-height:25px;}
.fiche_sitra div.infos div.coord p{background-position:right 0px;}
.fiche_sitra div.infos div.coord p.tel{ padding-right: 40px;}
.fiche_sitra div.infos div.coord p.carte{background-position:right -25px;}
.fiche_sitra div.infos div.coord p.mail{background-position:right -50px;}
.fiche_sitra div.infos div.coord p.url{background-position:right -75px;}

/* PHOTOTHEQUE */
.phototheque .carousel-inner .item img
{
    max-width: 550px;
}

.phototheque .carousel-inner .carousel-caption h3, .phototheque-vignette h3
{
    font-size: 18px !important;
}

.phototheque .carousel-inner .carousel-caption .copyright
{
    color: #000000;
    font-family: 'latoregular',arial,verdana;
    font-size: 13px;
    line-height: 1.5em;
    font-weight: normal;
}

.phototheque .carousel-inner .carousel-caption
{
    bottom: -100px;
}

.phototheque-vignette
{
    padding: 10px;
}

.phototheque-vignette img
{
    width: 100%;
}

#phototheque-carousel .loader
{
    top: 80px;
}


#mosaic .mosaic_lien, #mosaic .mosaic_lien.deux{margin-bottom:23px;margin-right:23px; width:217px;}
#mosaic .mosaic_lien.deux.trois{margin-right:0px;}
#mosaic .mosaic_lien.trois{margin-right:0px;}

#col_gauche .sous_menu ul li{
    background-position:94% 16px;
}

.contact-map
{
    width: 100%;
}

.breadcrumbs {
    width: 600px;
}